eclipse.preferences.version=1
encoding//jni/fteqw/client/m_options.c=UTF-8
encoding//jni/fteqw2/client/m_options.c=UTF-8
encoding//jni/vavoom/libs/core/common.h=UTF-8
encoding//jni/vavoom/libs/core/zone.h=UTF-8
encoding//jni/vavoom/source/console.cpp=UTF-8
encoding//jni/vavoom/source/files.cpp=UTF-8
encoding//jni/vavoom/source/gamedefs.h=UTF-8
encoding//jni/vavoom/source/gl_android.cpp=UTF-8
encoding//jni/vavoom/source/gl_draw.cpp=UTF-8
encoding//jni/vavoom/source/gl_local.h=UTF-8
encoding//jni/vavoom/source/gl_main.cpp=UTF-8
encoding//jni/vavoom/source/gl_poly.cpp=UTF-8
encoding//jni/vavoom/source/gl_tex.cpp=UTF-8
encoding//jni/vavoom/source/host.cpp=UTF-8
encoding//jni/vavoom/source/net_udp.cpp=UTF-8
encoding//jni/vavoom/source/r_bsp.cpp=UTF-8
encoding//jni/vavoom/source/r_main.cpp=UTF-8
encoding//jni/vavoom/source/r_particle.cpp=UTF-8
encoding//jni/vavoom/source/r_sky.cpp=UTF-8
encoding//jni/vavoom/source/r_things.cpp=UTF-8
encoding//jni/vavoom/source/screen.cpp=UTF-8
encoding//jni/vavoom/source/snd_al.cpp=UTF-8
encoding//jni/vavoom/source/sys_android.cpp=UTF-8
encoding//jni/vavoom/source/text.cpp=UTF-8
encoding//jni/vavoom/source/ui_font.cpp=UTF-8
encoding//jni/vavoom/source/ui_widget.cpp=UTF-8
encoding//jni/vavoom/source/wad.cpp=UTF-8
